[Unit]
Description=Run Drupal cron

[Service]
Type=oneshot
ExecStart=/usr/bin/docker compose \
  --env-file /opt/project/{{ project }}/.env \
  --file /opt/project/{{ project }}/docker-compose.yml \
  --file /opt/project/{{ project }}/docker-compose.override.yml \
  run --rm --user www-data php-fpm php -d memory_limit=-1 /var/www/vendor/bin/drush cron

[Install]
WantedBy=multi-user.target
